/* eslint-disable */
/* prettier-ignore */
// @ts-nocheck
// Generated by unplugin-vue-components
// Read more: https://github.com/vuejs/core/pull/3399
export {}

declare module 'vue' {
  export interface GlobalComponents {
    RoleCreate: typeof import('./components/RoleCreate.vue')['default']
    RoleDelete: typeof import('./components/RoleDelete.vue')['default']
    RolePatch: typeof import('./components/RolePatch.vue')['default']
    RoleRightCreate: typeof import('./components/RoleRightCreate.vue')['default']
    RoleRightDelete: typeof import('./components/RoleRightDelete.vue')['default']
    RoleRightPatch: typeof import('./components/RoleRightPatch.vue')['default']
    RouterLink: typeof import('vue-router')['RouterLink']
    RouterView: typeof import('vue-router')['RouterView']
    UserCreate: typeof import('./components/UserCreate.vue')['default']
    UserDelete: typeof import('./components/UserDelete.vue')['default']
    UserPatch: typeof import('./components/UserPatch.vue')['default']
  }
}
